﻿#toggle-menu {
	background-color: #0000FF;
	color: #FFFFFF;
	display: block;
	padding: 0.75em 1em;
	position: relative;
}

/**
 * MENU ARROWS
 */
.cbnav__arrow {
	border-right: 6px solid transparent;
	border-left: 6px solid transparent;
	border-top: 6px solid #fff;
	display: inline-block;
	vertical-align: middle;
	height: 0;
	width: 0;
	border-top-color: #0000FF;
	border-right-color: transparent;
	border-left-color: transparent;
}

.cbnav__arrow--sub {
  border-top: 6px solid #fff;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  display: inline-block;
  vertical-align: middle;
  height: 0;
  width: 0; }
  @media (min-width: 768px) {
    .cbnav__arrow--sub {
	border-right: none;
	border-bottom: 6px solid transparent;
	border-top: 6px solid transparent;
	border-left: 6px solid #fff;
	border-top-color: transparent;
	border-right-color: inherit;
	border-bottom-color: transparent;
	border-left-color: #0000FF;
}
}

/**
 * MOBILE VIEW
 */
.cbnav__lvl--first {
	background-color: #3399FF;
}
  .cbnav__lvl--first::after {
    clear: both;
    content: "";
    display: table; }

.cbnav__lvl--first,
.cbnav__lvl--sub {
  margin: 0;
  padding: 0; }

.cbnav__lvl--first, .cbnav input[type=checkbox] {
  display: none; }

#toggle:checked + .cbnav__lvl--first, .cbnav input[type=checkbox]:checked + .cbnav__lvl--sub {
  display: block; }

.cbnav__item {
  color: #444;
  display: block;
  position: relative; }
  .cbnav__item a {
	display: block;
	position: relative;
	text-decoration: none;
	color: #FFFFFF;
}
    .cbnav__item a:hover, .cbnav__item a:focus {
      text-decoration: none; }

.cbnav__item--header {
	background-color: #33CCFF;
	color: #000000;
	display: block;
	font-size: 0.75em;
	padding: 1.5em 1.25em 0.25em;
}
.cbnav__link--first {
	background-color: #0000FF;
	color: #FFFFFF;
	padding: 0.75em 1em;
	padding-right: 42px;
}
.cbnav__link--first:hover {
	background-color: #3366FF;
	color: #FFFFFF;
}

.cbnav__lvl--sub {
  display: none;
  padding-left: 1em; }

.cbnav__link--sub {
	background-color: #6699FF;
	color: #000000;
	padding: 0.75em 1em;
	padding-right: 42px;
}
.cbnav__link--sub:hover {
	background-color: #6699FF;
	color: #FFFFFF;
}
.cbnav__link--active {
	background-color: #0000FF;
	color: #eee;
	padding: 0.75em 1em;
	padding-right: 42px;
}

ul span.cbnav__label {
  display: none; }

/**
 * DESKTOP VIEW
 */
@media only screen and (min-width: 768px) {
  .cbnav {
	background-color: #0000FF;
	color: #FFFFFF;
}

  .cbnav__lvl--first {
    background-color: transparent; }

  #toggle-menu, .cbnav input[type=checkbox]:checked + .cbnav__lvl--sub {
    display: none; }

  .cbnav__lvl--first, .cbnav__item:hover > input[type=checkbox] + .cbnav__lvl--sub {
    display: block; }

  .cbnav__item {
    float: left; }

  .cbnav__link--first {
	background-color: #0000FF;
	color: #FFFFFF;
	padding: 0.75em 1em;
	padding-right: 42px;
}
.cbnav__link--first:hover {
	background-color: #000000;
	color: #FFFF00;
}
.cbnav__link--active {
	background-color: #0000FF;
	color: #eee;
}

  .cbnav__lvl--sub {
    display: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 100%;
    left: 0;
    width: 12em;
    z-index: 3000; }
    .cbnav__lvl--sub .cbnav__item {
      float: none; }
    .cbnav__lvl--sub .cbnav__lvl--sub {
      top: 0;
      left: 100%; } }
/**
 * LABELS
 */
.cbnav__label:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.cbnav__label {
	background-color: #FFFFFF;
	height: 100%;
	padding: 0 .5em;
	position: absolute;
	right: 0;
	top: 0;
	color: #FFFFFF;
}
